# Class UcscIOContext
Context to use for UCSC file I/O.

Defined in | <sean/ucsc_io.h>
Signature | `struct UcscIOContext;`

## Member Variable Overview

- `CharString UcscIOContext::buffer`
  Buffer used during UCSC I/O.

## Member Variables Detail

### `CharString UcscIOContext::buffer`

Buffer used during UCSC I/O.

#### Dox Sources

    /*!
     * @class UcscIOContext
     *
     * @headerfile <sean/ucsc_io.h>
     *
     * @brief Context to use for UCSC file I/O.
     *
     * @signature struct UcscIOContext;
     *
     * @var CharString UcscIOContext::buffer;
     *
     * @brief Buffer used during UCSC I/O.
     */